package sample.org.itscool.tagtest;

import org.itscool.weber.action.Action;
import org.itscool.weber.action.ActionBucket;

public class SampleAction2 extends Action {
	public String doExecute(ActionBucket bucket) throws Exception{
		SampleBean2 form = (SampleBean2)bucket.getForm();
		
		bucket.setAttribute("obj", form);
		return "success";
	}
}
